.CreateEventForm {
  .FormContentContainer {
    display: flex;
    flex-direction: column;
    row-gap: .7rem;
    justify-content: center;
    align-items: center;

    width: 70%;
    margin: 1rem 1rem 2rem 1rem;

    .InputContainer {
      width: 90%;
    }
  }
}
